@charset "utf-8";

/* Infomation 
---------------------------------------------------------------------
File Name :  general.css
Create date :  2015/08/20
---------------------------------------------------------------------
*/

/* ----------------------------------------------
 フォント関係
---------------------------------------------- */

/* 文字の種類 */
.ff01 { font-family: 'Source Sans Pro', sans-serif; } /* page:allpage heading */
.ff02 { font-family: 'PT Sans', sans-serif; } /* page:instructor/detail .headingName  page:dance-style #imageList .title */
.ff03 { font-family: 'Oswald', sans-serif; } /* page:lesson .timeOclock, .timeHalf */

/* 文字の大きさ */
.fs-sm { font-size: 12px !important; }
.fs-md  {	font-size: 16px !important; }
.fs-lg  {	font-size: 18px !important; }
.fs-bg {	font-size: 20px !important; }

/* 文字の大きさ */
.fs10 { font-size: 10px !important; letter-spacing:-0.01px; }
.fs11 { font-size: 11px !important; letter-spacing:-0.01px; }
.fs12 { font-size: 12px !important; }
.fs13 { font-size: 13px !important; }
.fs14 { font-size: 14px !important; }
.fs15 { font-size: 15px !important; }
.fs16 { font-size: 16px !important; }
.fs17 { font-size: 17px !important; }
.fs18 { font-size: 18px !important; }
.fs19 { font-size: 19px !important; }
.fs20 { font-size: 20px !important; }
.fs21 { font-size: 21px !important; }
.fs22 { font-size: 22px !important; }
.fs23 { font-size: 23px !important; }
.fs24 { font-size: 24px !important; }
.fs25 { font-size: 25px !important; }
.fs26 { font-size: 26px !important; }
.fs27 { font-size: 27px !important; }
.fs28 { font-size: 28px !important; }
.fs29 { font-size: 29px !important; }
.fs30 { font-size: 30px !important; }
.fs31 { font-size: 31px !important; }
.fs32 { font-size: 32px !important; }
.fs33 { font-size: 33px !important; }
.fs34 { font-size: 34px !important; }
.fs35 { font-size: 35px !important; }
.fs36 { font-size: 36px !important; }
.fs37 { font-size: 37px !important; }
.fs38 { font-size: 38px !important; }
.fs39 { font-size: 39px !important; }
.fs30 { font-size: 30px !important; }

/* 文字スタイル */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }
.taJustify { text-align: justify; text-justify: inter-ideograph !important; }
.nowrap { white-space: nowrap !important; }
.break{ word-wrap: break-word; }
.underline{ text-decoration: underline !important;}

/* 行の高さ */
.lh0   { line-height: 0    !important; }
.lh10  { line-height: 1.0  !important; }
.lh11  { line-height: 1.1  !important; }
.lh12  { line-height: 1.2  !important; }
.lh13  { line-height: 1.3  !important; }
.lh14  { line-height: 1.4  !important; }
.lh15  { line-height: 1.5  !important; }
.lh16  { line-height: 1.6  !important; }
.lh17  { line-height: 1.7  !important; }
.lh175 { line-height: 1.75 !important; }
.lh18  { line-height: 1.8  !important; }
.lh19  { line-height: 1.9  !important; }
.lh20  { line-height: 2.0  !important; }

/* 文字色 */
.red { color: #b22222 !important; }
.pink { color: #e84054 !important; }
.magenta { color: #e4007f !important; }
.orange { color: #f39a00 !important; }
.green { color: #75c54a !important; }
.blue {	color: #0064c0 !important; }
.beige { color: #dbd3cc !important; }
.gray {	color: #afaca7 !important; }
.white { color: #fff !important; }
.black { color: #000 !important; }

/* ----------------------------------------------
 その他
---------------------------------------------- */

/* ボーダー */
.bdOrange { border: solid 5px #f49c00; }
.bdBeige { border: solid 5px #dbd3cc; }
.bdWhite { border: solid 5px #fff; }
.bdBlack { border: solid 5px #000; }
/*Media Query   Phones to Tablets*/
@media screen and (max-width: 480px) {
.bdOrange { border: solid 3px #f49c00; }
.bdBeige { border: solid 3px #dbd3cc; }
.bdWhite { border: solid 3px #fff; }
.bdBlack { border: solid 3px #000; }
}

/* ボーダー：細め（3px） */
.bdOrange3 { border: solid 3px #f49c00; }
.bdBeige3 { border: solid 3px #dbd3cc; }
.bdWhite3 { border: solid 3px #fff; }
.bdBlack3 { border: solid 3px #000; }
/*Media Query   Phones to Tablets*/
@media screen and (max-width: 480px) {
.bdOrange3 { border: solid 3px #f49c00; }
.bdBeige3 { border: solid 3px #dbd3cc; }
.bdWhite3 { border: solid 3px #fff; }
.bdBlack3 { border: solid 3px #000; }
}
/* ボーダー：太め（5px） */
.bdOrange5 { border: solid 5px #f49c00; }
.bdBeige5 { border: solid 5px #dbd3cc; }
.bdWhite5 { border: solid 5px #fff; }
.bdBlack5 { border: solid 5px #000; }
/*Media Query   Phones to Tablets*/
@media screen and (max-width: 480px) {
.bdOrange5 { border: solid 3px #f49c00; }
.bdBeige5 { border: solid 3px #dbd3cc; }
.bdWhite5 { border: solid 3px #fff; }
.bdBlack5{ border: solid 3px #000; }
}

/* 背景色 */
.bgYellow { background: #fff100 !important; }
.bgOrange { background: #f49c00 !important; }
.bgPink { background: #E1017E !important; }
.bgPink02 { background: #de6a7d !important; }
.bgGreen { background: #75c54a !important; }
.bgBeige { background: #f0ece1 !important; }
.bgBeige02 { background: #e6e3dd !important; }
.bgWhite { background: #fff !important; }
.bgBlack { background: #000 !important; }

/* float */
.flLeft { float: left  !important; }
.flRight { float: right !important; }
.flNone { float: none  !important; }

/* clear */
.clear  { clear: both !important; }

/* overflow */
.hidden { overflow: hidden !important; }
.scroll { overflow: scroll !important; }

/* display */
.none { display: none !important; }
/* display */
.dpNone  { display: none; }
.dpBlock { display: block; }
.dpInlineBlock { display: inline-block; }

.indent {
padding-left:1em;
text-indent:-1em;
}

/* リスト */
ul.disc {
    list-style-type: disc;
    list-style-position: inside;
}   
ul.disc li {
    margin-left: 20px;
    padding-left: 1em;
    text-indent: -1em;
}

/* ----------------------------------------------
 レスポンシブ対応：map
---------------------------------------------- */
/* カスタムマップ */
.js-map {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.mapArea {
	position: relative;
	padding-top: 50%;
}
.mapArea iframe {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
/*Media Query   Phones to Tablets*/
@media screen and (max-width: 480px) {
.mapArea {
	padding-top: 80%;
}
}

/* ----------------------------------------------
 width
---------------------------------------------- */
.w100per { width: 100%; }
.w50per { width: 50%; }
.w33per { width: 33.3%; }
/*Media Query   Portrait Tablets*/
@media screen and (max-width: 1000px) {
.w100per_tb { width: 100%; }
.w50per_tb { width: 50%; }
.w33per_tb { width: 33.3%; }
}
/*Media Query   Phones to Tablets*/
@media screen and (max-width: 480px) {
.w100per_sp { width: 100%; }
.w50per_sp { width: 50%; }
.w33per_sp { width: 33.3%; }
}
/* ----------------------------------------------
 margin
---------------------------------------------- */

.m0    { margin: 0 !important; }
.m5    { margin: 5px !important; }
.m10    { margin: 10px !important; }
.m15    { margin: 15px !important; }
.m20    { margin: 20px !important; }
.m0A    { margin: 0 auto !important; }

.mt0   { margin-top:  0px !important; }
.mt1   { margin-top:  1px !important; }
.mt3   { margin-top:  3px !important; }
.mt5   { margin-top:  5px !important; }
.mt7   { margin-top:  7px !important; }
.mt10  { margin-top: 10px !important; }
.mt15  { margin-top: 15px !important; }
.mt20  { margin-top: 20px !important; }
.mt25  { margin-top: 25px !important; }
.mt30  { margin-top: 30px !important; }
.mt35  { margin-top: 35px !important; }
.mt40  { margin-top: 40px !important; }
.mt45  { margin-top: 45px !important; }
.mt50  { margin-top: 50px !important; }
.mt55  { margin-top: 55px !important; }
.mt60  { margin-top: 60px !important; }
.mt65  { margin-top: 65px !important; }
.mt70  { margin-top: 70px !important; }
.mt75  { margin-top: 75px !important; }
.mt80  { margin-top: 80px !important; }
.mt85  { margin-top: 85px !important; }
.mt90  { margin-top: 90px !important; }
.mt95  { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 480px) {
.mt0_sp   { margin-top:  0px !important; }
.mt5_sp   { margin-top:  5px !important; }
.mt10_sp  { margin-top: 10px !important; }
.mt15_sp  { margin-top: 15px !important; }
.mt20_sp  { margin-top: 20px !important; }
.mt25_sp  { margin-top: 25px !important; }
.mt30_sp  { margin-top: 30px !important; }
}
.mrA   { margin-right: auto !important; }
.mr0   { margin-right:  0px !important; }
.mr1   { margin-right:  1px !important; }
.mr3   { margin-right:  3px !important; }
.mr5   { margin-right:  5px !important; }
.mr7   { margin-right:  7px !important; }
.mr8   { margin-right:  8px !important; }
.mr10  { margin-right: 10px !important; }
.mr15  { margin-right: 15px !important; }
.mr20  { margin-right: 20px !important; }
.mr25  { margin-right: 25px !important; }
.mr30  { margin-right: 30px !important; }
.mr35  { margin-right: 35px !important; }
.mr40  { margin-right: 40px !important; }
.mr45  { margin-right: 45px !important; }
.mr50  { margin-right: 50px !important; }
.mr55  { margin-right: 55px !important; }
.mr60  { margin-right: 60px !important; }
.mr65  { margin-right: 65px !important; }
.mr70  { margin-right: 70px !important; }
.mr75  { margin-right: 75px !important; }
.mr80  { margin-right: 80px !important; }
.mr85  { margin-right: 85px !important; }
.mr90  { margin-right: 90px !important; }
.mr95  { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }

.mb0   { margin-bottom:  0px !important; }
.mb1   { margin-bottom:  1px !important; }
.mb3   { margin-bottom:  3px !important; }
.mb5   { margin-bottom:  5px !important; }
.mb7   { margin-bottom:  7px !important; }
.mb8   { margin-bottom:  8px !important; }
.mb10  { margin-bottom: 10px !important; }
.mb15  { margin-bottom: 15px !important; }
.mb20  { margin-bottom: 20px !important; }
.mb25  { margin-bottom: 25px !important; }
.mb30  { margin-bottom: 30px !important; }
.mb35  { margin-bottom: 35px !important; }
.mb40  { margin-bottom: 40px !important; }
.mb45  { margin-bottom: 45px !important; }
.mb50  { margin-bottom: 50px !important; }
.mb55  { margin-bottom: 55px !important; }
.mb60  { margin-bottom: 60px !important; }
.mb65  { margin-bottom: 65px !important; }
.mb70  { margin-bottom: 70px !important; }
.mb75  { margin-bottom: 75px !important; }
.mb80  { margin-bottom: 80px !important; }
.mb85  { margin-bottom: 85px !important; }
.mb90  { margin-bottom: 90px !important; }
.mb95  { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }

.mlA   { margin-left: auto !important; }
.ml0   { margin-left:  0px !important; }
.ml1   { margin-left:  1px !important; }
.ml3   { margin-left:  3px !important; }
.ml5   { margin-left:  5px !important; }
.ml7   { margin-left:  7px !important; }
.ml10  { margin-left: 10px !important; }
.ml15  { margin-left: 15px !important; }
.ml20  { margin-left: 20px !important; }
.ml25  { margin-left: 25px !important; }
.ml30  { margin-left: 30px !important; }
.ml35  { margin-left: 35px !important; }
.ml40  { margin-left: 40px !important; }
.ml45  { margin-left: 45px !important; }
.ml50  { margin-left: 50px !important; }
.ml55  { margin-left: 55px !important; }
.ml60  { margin-left: 60px !important; }
.ml65  { margin-left: 65px !important; }
.ml70  { margin-left: 70px !important; }
.ml75  { margin-left: 75px !important; }
.ml80  { margin-left: 80px !important; }
.ml85  { margin-left: 85px !important; }
.ml90  { margin-left: 90px !important; }
.ml95  { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }

/* ----------------------------------------------
 padding
---------------------------------------------- */

.p0    { padding: 0 !important; }
.p5    { padding: 5px !important; }
.p10    { padding: 10px !important; }
.p15    { padding: 15px !important; }
.p20    { padding: 20px !important; }
.p25    { padding: 25px !important; }
.p30    { padding: 30px !important; }
.p35    { padding: 35px !important; }
.p40    { padding: 40px !important; }
.p45    { padding: 45px !important; }
.p50    { padding: 50px !important; }

/* タブレット／スマートフォン用の記述 */
@media screen and (max-width: 1000px) {
.p0_tb    { padding: 0 !important; }
.p5_tb    { padding: 5px !important; }
.p10_tb    { padding: 10px !important; }
.p15_tb    { padding: 15px !important; }
.p20_tb    { padding: 20px !important; }
.p25_tb    { padding: 25px !important; }
.p30_tb    { padding: 30px !important; }
}

.pt0   { padding-top:  0px !important; }
.pt1   { padding-top:  1px !important; }
.pt3   { padding-top:  3px !important; }
.pt5   { padding-top:  5px !important; }
.pt7   { padding-top:  7px !important; }
.pt10  { padding-top: 10px !important; }
.pt15  { padding-top: 15px !important; }
.pt20  { padding-top: 20px !important; }
.pt25  { padding-top: 25px !important; }
.pt30  { padding-top: 30px !important; }
.pt35  { padding-top: 35px !important; }
.pt40  { padding-top: 40px !important; }
.pt45  { padding-top: 45px !important; }
.pt50  { padding-top: 50px !important; }
.pt55  { padding-top: 55px !important; }
.pt60  { padding-top: 60px !important; }
.pt65  { padding-top: 65px !important; }
.pt70  { padding-top: 70px !important; }
.pt75  { padding-top: 75px !important; }
.pt80  { padding-top: 80px !important; }
.pt85  { padding-top: 85px !important; }
.pt90  { padding-top: 90px !important; }
.pt95  { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }

.pr0   { padding-right:  0px !important; }
.pr1   { padding-right:  1px !important; }
.pr3   { padding-right:  3px !important; }
.pr5   { padding-right:  5px !important; }
.pr7   { padding-right:  7px !important; }
.pr10  { padding-right: 10px !important; }
.pr15  { padding-right: 15px !important; }
.pr20  { padding-right: 20px !important; }
.pr25  { padding-right: 25px !important; }
.pr30  { padding-right: 30px !important; }
.pr35  { padding-right: 35px !important; }
.pr40  { padding-right: 40px !important; }
.pr45  { padding-right: 45px !important; }
.pr50  { padding-right: 50px !important; }
.pr55  { padding-right: 55px !important; }
.pr60  { padding-right: 60px !important; }
.pr65  { padding-right: 65px !important; }
.pr70  { padding-right: 70px !important; }
.pr75  { padding-right: 75px !important; }
.pr80  { padding-right: 80px !important; }
.pr85  { padding-right: 85px !important; }
.pr90  { padding-right: 90px !important; }
.pr95  { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }

.pb0   { padding-bottom:  0px !important; }
.pb1   { padding-bottom:  1px !important; }
.pb3   { padding-bottom:  3px !important; }
.pb5   { padding-bottom:  5px !important; }
.pb7   { padding-bottom:  7px !important; }
.pb10  { padding-bottom: 10px !important; }
.pb15  { padding-bottom: 15px !important; }
.pb20  { padding-bottom: 20px !important; }
.pb25  { padding-bottom: 25px !important; }
.pb30  { padding-bottom: 30px !important; }
.pb35  { padding-bottom: 35px !important; }
.pb40  { padding-bottom: 40px !important; }
.pb45  { padding-bottom: 45px !important; }
.pb50  { padding-bottom: 50px !important; }
.pb55  { padding-bottom: 55px !important; }
.pb60  { padding-bottom: 60px !important; }
.pb65  { padding-bottom: 65px !important; }
.pb70  { padding-bottom: 70px !important; }
.pb75  { padding-bottom: 75px !important; }
.pb80  { padding-bottom: 80px !important; }
.pb85  { padding-bottom: 85px !important; }
.pb90  { padding-bottom: 90px !important; }
.pb95  { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }

.pl0   { padding-left:  0px !important; }
.pl1   { padding-left:  1px !important; }
.pl3   { padding-left:  3px !important; }
.pl5   { padding-left:  5px !important; }
.pl7   { padding-left:  7px !important; }
.pl8   { padding-left:  8px !important; }
.pl10  { padding-left: 10px !important; }
.pl15  { padding-left: 15px !important; }
.pl20  { padding-left: 20px !important; }
.pl25  { padding-left: 25px !important; }
.pl30  { padding-left: 30px !important; }
.pl35  { padding-left: 35px !important; }
.pl40  { padding-left: 40px !important; }
.pl45  { padding-left: 45px !important; }
.pl50  { padding-left: 50px !important; }
.pl55  { padding-left: 55px !important; }
.pl60  { padding-left: 60px !important; }
.pl65  { padding-left: 65px !important; }
.pl70  { padding-left: 70px !important; }
.pl75  { padding-left: 75px !important; }
.pl80  { padding-left: 80px !important; }
.pl85  { padding-left: 85px !important; }
.pl90  { padding-left: 90px !important; }
.pl95  { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }

/* ----------------------------------------------
 clearfix
---------------------------------------------- */

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
/*--------------------------------------------------
  03. Responsive-utilities
--------------------------------------------------*/

/* 表示・非表示
----------------------------------------*/

.disablePC { display: none; }
.enablePC { display: inline-block; }

/*Media Query   Phones to Tablets*/
@media screen and (max-width: 1000px) {
.disablePC { display: block; }
.enablePC { display: none; }
}

/*Media Query   PC*/
@media screen and (min-width: 1001px) {
.pcNone { display: none !important;}
}

/*Media Query   Portrait Tablets*/
/*@media screen and (min-width: 481px) and (max-width: 1000px) {
.tbNone { display: none !important;}
}*/
/*@media screen and ( max-width:1000px) {*/
@media screen and (min-width: 481px) and (max-width: 1000px) {
.tbNone { display: none !important;}
}

/*Media Query   Phones to Tablets*/
@media screen and (max-width: 480px) {
.spNone { display: none !important;}
}

.disablePC_cell { display: none !important; }
.enablePC_cell { display: table-cell !important; }

/*Media Query   Phones to Tablets*/
@media screen and (max-width: 1000px) {
.disablePC_cell { display: block !important; }
.enablePC_cell { display: none !important; }
}

/* レスポンシブ対応：改行
----------------------------------------*/

.brTb, .brSp { display: none; }
.brPc { display: block; }

/*Media Query   Portrait Tablets*/
@media screen and (max-width: 1000px) {
.brPc, .brSp { display: none; }
.brTb { display: block; }
}

/*Media Query   Phones to Tablets*/
@media screen and (max-width: 480px) {
.brPc, .brTb { display: none; }
.brSp { display: block; }
}

/* Flexbox
----------------------------------------*/
/*
source:http://horicdesign.com/css/entry-76.html
*/
.row_flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
 
  -webkit-flex-direction:row;
  -moz-flex-direction:row;
  -ms-flex-direction:row;
  -o-flex-direction:row;
  flex-direction:row;
 
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between; }
  
  .flex-sp-12 { order:12; }
  .flex-sp-11 { order:11; }
  .flex-sp-10 { order:10; }
  .flex-sp-9 { order:9; }
  .flex-sp-8 { order:8; }
  .flex-sp-7 { order:7; }
  .flex-sp-6 { order:6; }
  .flex-sp-5 { order:5; }
  .flex-sp-4 { order:4; }
  .flex-sp-3 { order:3; }
  .flex-sp-2 { order:2; }
  .flex-sp-1 { order:1; }
@media print, (min-width: 480px) {
  .flex-tb-12 { order:12; }
  .flex-tb-11 { order:11; }
  .flex-tb-10 { order:10; }
  .flex-tb-9 { order:9; }
  .flex-tb-8 { order:8; }
  .flex-tb-7 { order:7; }
  .flex-tb-6 { order:6; }
  .flex-tb-5 { order:5; }
  .flex-tb-4 { order:4; }
  .flex-tb-3 { order:3; }
  .flex-tb-2 { order:2; }
  .flex-tb-1 { order:1; }
}
@media print, (min-width: 1000px) {
  .flex-pc-12 { order:12; }
  .flex-pc-11 { order:11; }
  .flex-pc-10 { order:10; }
  .flex-pc-9 { order:9; }
  .flex-pc-8 { order:8; }
  .flex-pc-7 { order:7; }
  .flex-pc-6 { order:6; }
  .flex-pc-5 { order:5; }
  .flex-pc-4 { order:4; }
  .flex-pc-3 { order:3; }
  .flex-pc-2 { order:2; }
  .flex-pc-1 { order:1; }
}

/* Gridsystem
----------------------------------------*/
/*!
 * Bootstrap v3.3.6 (http://getbootstrap.com)
 * Copyright 2011-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
.row {
  /*margin-right: -10px;*/　/* レイアウトの余白設定 */
  /*margin-left: -10px;*/　/* レイアウトの余白設定 */
}
/* --------------------------
 cf 
-------------------------- */
/* For modern browsers */
.row:before,
.row:after {
    content:"";
    display:table;
}
 
.row:after {
    clear:both;
}

.col-sp-1,
.col-tb-1,
.col-pc-1,
.col-sp-2,
.col-tb-2,
.col-pc-2,
.col-sp-3,
.col-tb-3,
.col-pc-3,
.col-sp-4,
.col-tb-4,
.col-pc-4,
.col-sp-5,
.col-tb-5,
.col-pc-5,
.col-sp-6,
.col-tb-6,
.col-pc-6,
.col-sp-7,
.col-tb-7,
.col-pc-7,
.col-sp-8,
.col-tb-8,
.col-pc-8,
.col-sp-9,
.col-tb-9,
.col-pc-9,
.col-sp-10,
.col-tb-10,
.col-pc-10,
.col-sp-11,
.col-tb-11,
.col-pc-11,
.col-sp-12,
.col-tb-12,
.col-pc-12 {
  position: relative;
  min-height: 1px;
  /*padding-right: 10px;*/ /* レイアウトの余白設定 */
  /*padding-left: 10px;*/ /* レイアウトの余白設定 */
}
.col-sp-1,
.col-sp-2,
.col-sp-3,
.col-sp-4,
.col-sp-5,
.col-sp-6,
.col-sp-7,
.col-sp-8,
.col-sp-9,
.col-sp-10,
.col-sp-11,
.col-sp-12 {
  float: left;
}
.col-sp-12 { width: 100%; }
.col-sp-11 { width: 91.66666667%; }
.col-sp-10 { width: 83.33333333%; }
.col-sp-9 { width: 75%; }
.col-sp-8 { width: 66.66666667%; }
.col-sp-7 { width: 58.33333333%; }
.col-sp-6 { width: 50%; }
.col-sp-5 { width: 41.66666667%; }
.col-sp-4 { width: 33.33333333%; }
.col-sp-3 { width: 25%; }
.col-sp-2 { width: 16.66666667%; }
.col-sp-1 { width: 8.33333333%; }
.col-sp-pull-12 { right: 100%; }
.col-sp-pull-11 { right: 91.66666667%; }
.col-sp-pull-10 { right: 83.33333333%; }
.col-sp-pull-9 { right: 75%; }
.col-sp-pull-8 { right: 66.66666667%; }
.col-sp-pull-7 { right: 58.33333333%; }
.col-sp-pull-6 { right: 50%; }
.col-sp-pull-5 { right: 41.66666667%; }
.col-sp-pull-4 { right: 33.33333333%; }
.col-sp-pull-3 { right: 25%; }
.col-sp-pull-2 { right: 16.66666667%; }
.col-sp-pull-1 { right: 8.33333333%; }
.col-sp-pull-0 { right: auto;
}
.col-sp-push-12 { left: 100%; }
.col-sp-push-11 { left: 91.66666667%; }
.col-sp-push-10 { left: 83.33333333%; }
.col-sp-push-9 { left: 75%; }
.col-sp-push-8 { left: 66.66666667%; }
.col-sp-push-7 { left: 58.33333333%; }
.col-sp-push-6 { left: 50%; }
.col-sp-push-5 { left: 41.66666667%; }
.col-sp-push-4 { left: 33.33333333%; }
.col-sp-push-3 { left: 25%; }
.col-sp-push-2 { left: 16.66666667%; }
.col-sp-push-1 { left: 8.33333333%; }
.col-sp-push-0 { left: auto;
}
.col-sp-offset-12 { margin-left: 100%; }
.col-sp-offset-11 { margin-left: 91.66666667%; }
.col-sp-offset-10 { margin-left: 83.33333333%; }
.col-sp-offset-9 { margin-left: 75%; }
.col-sp-offset-8 { margin-left: 66.66666667%; }
.col-sp-offset-7 { margin-left: 58.33333333%; }
.col-sp-offset-6 { margin-left: 50%; }
.col-sp-offset-5 { margin-left: 41.66666667%; }
.col-sp-offset-4 { margin-left: 33.33333333%; }
.col-sp-offset-3 { margin-left: 25%; }
.col-sp-offset-2 { margin-left: 16.66666667%; }
.col-sp-offset-1 { margin-left: 8.33333333%; }
.col-sp-offset-0 { margin-left: 0;
}
@media print, (min-width: 480px) {
  .col-tb-1,
  .col-tb-2,
  .col-tb-3,
  .col-tb-4,
  .col-tb-5,
  .col-tb-6,
  .col-tb-7,
  .col-tb-8,
  .col-tb-9,
  .col-tb-10,
  .col-tb-11,
  .col-tb-12 {
    float: left;
  }
  .col-tb-12 { width: 100%; }
  .col-tb-11 { width: 91.66666667%; }
  .col-tb-10 { width: 83.33333333%; }
  .col-tb-9 { width: 75%; }
  .col-tb-8 { width: 66.66666667%; }
  .col-tb-7 { width: 58.33333333%; }
  .col-tb-6 { width: 50%; }
  .col-tb-5 { width: 41.66666667%; }
  .col-tb-4 { width: 33.33333333%; }
  .col-tb-3 { width: 25%; }
  .col-tb-2 { width: 16.66666667%; }
  .col-tb-1 { width: 8.33333333%; }
  .col-tb-pull-12 { right: 100%; }
  .col-tb-pull-11 { right: 91.66666667%; }
  .col-tb-pull-10 { right: 83.33333333%; }
  .col-tb-pull-9 { right: 75%; }
  .col-tb-pull-8 { right: 66.66666667%; }
  .col-tb-pull-7 { right: 58.33333333%; }
  .col-tb-pull-6 { right: 50%; }
  .col-tb-pull-5 { right: 41.66666667%; }
  .col-tb-pull-4 { right: 33.33333333%; }
  .col-tb-pull-3 { right: 25%; }
  .col-tb-pull-2 { right: 16.66666667%; }
  .col-tb-pull-1 { right: 8.33333333%; }
  .col-tb-pull-0 { right: auto;
  }
  .col-tb-push-12 { left: 100%; }
  .col-tb-push-11 { left: 91.66666667%; }
  .col-tb-push-10 { left: 83.33333333%; }
  .col-tb-push-9 { left: 75%; }
  .col-tb-push-8 { left: 66.66666667%; }
  .col-tb-push-7 { left: 58.33333333%; }
  .col-tb-push-6 { left: 50%; }
  .col-tb-push-5 { left: 41.66666667%; }
  .col-tb-push-4 { left: 33.33333333%; }
  .col-tb-push-3 { left: 25%; }
  .col-tb-push-2 { left: 16.66666667%; }
  .col-tb-push-1 { left: 8.33333333%; }
  .col-tb-push-0 { left: auto;
  }
  .col-tb-offset-12 { margin-left: 100%; }
  .col-tb-offset-11 { margin-left: 91.66666667%; }
  .col-tb-offset-10 { margin-left: 83.33333333%; }
  .col-tb-offset-9 { margin-left: 75%; }
  .col-tb-offset-8 { margin-left: 66.66666667%; }
  .col-tb-offset-7 { margin-left: 58.33333333%; }
  .col-tb-offset-6 { margin-left: 50%; }
  .col-tb-offset-5 { margin-left: 41.66666667%; }
  .col-tb-offset-4 { margin-left: 33.33333333%; }
  .col-tb-offset-3 { margin-left: 25%; }
  .col-tb-offset-2 { margin-left: 16.66666667%; }
  .col-tb-offset-1 { margin-left: 8.33333333%; }
  .col-tb-offset-0 { margin-left: 0;
  }
}
@media print, (min-width: 1000px) {
  .col-pc-1,
  .col-pc-2,
  .col-pc-3,
  .col-pc-4,
  .col-pc-5,
  .col-pc-6,
  .col-pc-7,
  .col-pc-8,
  .col-pc-9,
  .col-pc-10,
  .col-pc-11,
  .col-pc-12 {
    float: left;
  }
  .col-pc-12 { width: 100%; }
  .col-pc-11 { width: 91.66666667%; }
  .col-pc-10 { width: 83.33333333%; }
  .col-pc-9 { width: 75%; }
  .col-pc-8 { width: 66.66666667%; }
  .col-pc-7 { width: 58.33333333%; }
  .col-pc-6 { width: 50%; }
  .col-pc-5 { width: 41.66666667%; }
  .col-pc-4 { width: 33.33333333%; }
  .col-pc-3 { width: 25%; }
  .col-pc-2 { width: 16.66666667%; }
  .col-pc-1 { width: 8.33333333%; }
  .col-pc-pull-12 { right: 100%; }
  .col-pc-pull-11 { right: 91.66666667%; }
  .col-pc-pull-10 { right: 83.33333333%; }
  .col-pc-pull-9 { right: 75%; }
  .col-pc-pull-8 { right: 66.66666667%; }
  .col-pc-pull-7 { right: 58.33333333%; }
  .col-pc-pull-6 { right: 50%; }
  .col-pc-pull-5 { right: 41.66666667%; }
  .col-pc-pull-4 { right: 33.33333333%; }
  .col-pc-pull-3 { right: 25%; }
  .col-pc-pull-2 { right: 16.66666667%; }
  .col-pc-pull-1 { right: 8.33333333%; }
  .col-pc-pull-0 { right: auto;
  }
  .col-pc-push-12 { left: 100%; }
  .col-pc-push-11 { left: 91.66666667%; }
  .col-pc-push-10 { left: 83.33333333%; }
  .col-pc-push-9 { left: 75%; }
  .col-pc-push-8 { left: 66.66666667%; }
  .col-pc-push-7 { left: 58.33333333%; }
  .col-pc-push-6 { left: 50%; }
  .col-pc-push-5 { left: 41.66666667%; }
  .col-pc-push-4 { left: 33.33333333%; }
  .col-pc-push-3 { left: 25%; }
  .col-pc-push-2 { left: 16.66666667%; }
  .col-pc-push-1 { left: 8.33333333%; }
  .col-pc-push-0 { left: auto;
  }
  .col-pc-offset-12 { margin-left: 100%; }
  .col-pc-offset-11 { margin-left: 91.66666667%; }
  .col-pc-offset-10 { margin-left: 83.33333333%; }
  .col-pc-offset-9 { margin-left: 75%; }
  .col-pc-offset-8 { margin-left: 66.66666667%; }
  .col-pc-offset-7 { margin-left: 58.33333333%; }
  .col-pc-offset-6 { margin-left: 50%; }
  .col-pc-offset-5 { margin-left: 41.66666667%; }
  .col-pc-offset-4 { margin-left: 33.33333333%; }
  .col-pc-offset-3 { margin-left: 25%; }
  .col-pc-offset-2 { margin-left: 16.66666667%; }
  .col-pc-offset-1 { margin-left: 8.33333333%; }
  .col-pc-offset-0 { margin-left: 0;
  }
}

/*!
 * Bootstrap Grid v4.3.1 (https://getbootstrap.com/)
 * Copyright 2011-2019 The Bootstrap Authors
 * Copyright 2011-2019 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
.row-02,
.row-02 *,
.row-02 ::after,
.row-02 ::before {
    box-sizing: border-box;
}

.row-02 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs,
.col-xs-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
  }
.col-xs-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}
.col-xs-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}
.col-xs-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}
.col-xs-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.col-xs-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}
.col-xs-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}
.col-xs-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.col-xs-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}
.col-xs-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}
.col-xs-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
.col-xs-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}
.col-xs-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}
.col-xs-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.order-xs-first {
  -ms-flex-order: -1;
  order: -1;
}

.order-xs-last {
  -ms-flex-order: 13;
  order: 13;
}

.order-xs-0 {
  -ms-flex-order: 0;
  order: 0;
}

.order-xs-1 {
  -ms-flex-order: 1;
  order: 1;
}

.order-xs-2 {
  -ms-flex-order: 2;
  order: 2;
}

.order-xs-3 {
  -ms-flex-order: 3;
  order: 3;
}

.order-xs-4 {
  -ms-flex-order: 4;
  order: 4;
}

.order-xs-5 {
  -ms-flex-order: 5;
  order: 5;
}

.order-xs-6 {
  -ms-flex-order: 6;
  order: 6;
}

.order-xs-7 {
  -ms-flex-order: 7;
  order: 7;
}

.order-xs-8 {
  -ms-flex-order: 8;
  order: 8;
}

.order-xs-9 {
  -ms-flex-order: 9;
  order: 9;
}

.order-xs-10 {
  -ms-flex-order: 10;
  order: 10;
}

.order-xs-11 {
  -ms-flex-order: 11;
  order: 11;
}

.order-xs-12 {
  -ms-flex-order: 12;
  order: 12;
}

.offset-xs-1 {
  margin-left: 8.333333%;
}

.offset-xs-2 {
  margin-left: 16.666667%;
}

.offset-xs-3 {
  margin-left: 25%;
}

.offset-xs-4 {
  margin-left: 33.333333%;
}

.offset-xs-5 {
  margin-left: 41.666667%;
}

.offset-xs-6 {
  margin-left: 50%;
}

.offset-xs-7 {
  margin-left: 58.333333%;
}

.offset-xs-8 {
  margin-left: 66.666667%;
}

.offset-xs-9 {
  margin-left: 75%;
}

.offset-xs-10 {
  margin-left: 83.333333%;
}

.offset-xs-11 {
  margin-left: 91.666667%;
}

@media (min-width: 576px) {
  .col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sm-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-sm-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-sm-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-sm-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-sm-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-sm-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-sm-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-sm-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-sm-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-sm-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-sm-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-sm-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-sm-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-sm-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-sm-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-sm-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-sm-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-sm-0 {
    margin-left: 0;
  }
  .offset-sm-1 {
    margin-left: 8.333333%;
  }
  .offset-sm-2 {
    margin-left: 16.666667%;
  }
  .offset-sm-3 {
    margin-left: 25%;
  }
  .offset-sm-4 {
    margin-left: 33.333333%;
  }
  .offset-sm-5 {
    margin-left: 41.666667%;
  }
  .offset-sm-6 {
    margin-left: 50%;
  }
  .offset-sm-7 {
    margin-left: 58.333333%;
  }
  .offset-sm-8 {
    margin-left: 66.666667%;
  }
  .offset-sm-9 {
    margin-left: 75%;
  }
  .offset-sm-10 {
    margin-left: 83.333333%;
  }
  .offset-sm-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 768px) {
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-md-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-md-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-md-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-md-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-md-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-md-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-md-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-md-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-md-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-md-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-md-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-md-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-md-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-md-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-md-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-md-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-md-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-md-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-md-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-md-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-md-0 {
    margin-left: 0;
  }
  .offset-md-1 {
    margin-left: 8.333333%;
  }
  .offset-md-2 {
    margin-left: 16.666667%;
  }
  .offset-md-3 {
    margin-left: 25%;
  }
  .offset-md-4 {
    margin-left: 33.333333%;
  }
  .offset-md-5 {
    margin-left: 41.666667%;
  }
  .offset-md-6 {
    margin-left: 50%;
  }
  .offset-md-7 {
    margin-left: 58.333333%;
  }
  .offset-md-8 {
    margin-left: 66.666667%;
  }
  .offset-md-9 {
    margin-left: 75%;
  }
  .offset-md-10 {
    margin-left: 83.333333%;
  }
  .offset-md-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 992px) {
  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-lg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-lg-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-lg-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-lg-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-lg-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-lg-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-lg-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-lg-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-lg-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-lg-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-lg-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-lg-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-lg-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-lg-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-lg-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-lg-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-lg-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-lg-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-lg-0 {
    margin-left: 0;
  }
  .offset-lg-1 {
    margin-left: 8.333333%;
  }
  .offset-lg-2 {
    margin-left: 16.666667%;
  }
  .offset-lg-3 {
    margin-left: 25%;
  }
  .offset-lg-4 {
    margin-left: 33.333333%;
  }
  .offset-lg-5 {
    margin-left: 41.666667%;
  }
  .offset-lg-6 {
    margin-left: 50%;
  }
  .offset-lg-7 {
    margin-left: 58.333333%;
  }
  .offset-lg-8 {
    margin-left: 66.666667%;
  }
  .offset-lg-9 {
    margin-left: 75%;
  }
  .offset-lg-10 {
    margin-left: 83.333333%;
  }
  .offset-lg-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 1200px) {
  .col-xl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-xl-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-xl-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-xl-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-xl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xl-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-xl-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-xl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xl-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-xl-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-xl-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-xl-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-xl-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-xl-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-xl-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-xl-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-xl-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-xl-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-xl-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-xl-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-xl-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-xl-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-xl-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-xl-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-xl-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-xl-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-xl-0 {
    margin-left: 0;
  }
  .offset-xl-1 {
    margin-left: 8.333333%;
  }
  .offset-xl-2 {
    margin-left: 16.666667%;
  }
  .offset-xl-3 {
    margin-left: 25%;
  }
  .offset-xl-4 {
    margin-left: 33.333333%;
  }
  .offset-xl-5 {
    margin-left: 41.666667%;
  }
  .offset-xl-6 {
    margin-left: 50%;
  }
  .offset-xl-7 {
    margin-left: 58.333333%;
  }
  .offset-xl-8 {
    margin-left: 66.666667%;
  }
  .offset-xl-9 {
    margin-left: 75%;
  }
  .offset-xl-10 {
    margin-left: 83.333333%;
  }
  .offset-xl-11 {
    margin-left: 91.666667%;
  }
}